Java, Mac OS 11, JRE and JDK not compatible?

asked 2020-12-27 06:09:11 +0200

Fenton gravatar image

I have installed Mac Big Sur after reformatting my hard drive. But now, LO will not recognize Java: it wants a JRE environment. Installing either the current JDK from Oracle or "adoptopenjdk-15.jdk" doesn't fix this. I use this for Zotero.

edit retag flag offensive close merge delete

Comments